charm-tools version in wily

Nobuto Murata nobuto at nobuto-murata.org
Tue Jun 2 06:39:52 UTC 2015


Hi,

I've found the latest charm-tools is not available on Ubuntu wily.
I've noticed it by `charm create -t python mycharm` giving "error:
unrecognized arguments: -t". charms-tools version in Ubuntu wily
archive is 1.0.0-0ubuntu2.

It would be nice if the latest charm-tools is uploaded into
ppa:juju/stable for wily and/or Ubuntu wily archive.

Thanks,

-- 
Nobuto Murata / 村田信人



More information about the Juju mailing list